Subject: Re: gallery submission RegulusII
From: "Steve Bamford ARC" <[email-masked]>
To: "mark" <[email-masked]>
Date: Thu, 9 Oct 2003 10:00:24 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: mark 
  To: [email-masked] 
  Sent: Thursday, September 18, 2003 6:48 PM
  Subject: gallery submission RegulusII

  Gallery Template #05

  "1/65 scale Revell Chance Vought 

  Regulus II" 

  by "Mark McClellan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Regulus kit I managed to find in an out of the way shelf in my favourite hobby shop in Perth.  When I bought it, I was teaching a Rocketry class in my high school and wanted/needed some other examples of missiles, etc.  Anyway, it was as good an excuse as any to buy the kit.  The main draw card for this kit (for me) was the Navy uniform on the box art as well as the instruction cove page.  The uniform shows the insignia of a Navy Hospital Corpsman, first class which is what I was in the U.S. Navy years ago.  I didn't know that Corpsmen got to launch missiles, if they did I may have stayed in!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This is built straight out of the box, raised panel lines and all.  I airbrushed it with Testore Model Master paints using my car's spare tire for pressure (pre compressor days...)  I am still impressed with the kit decals as the colour does not show through (much) behing the "stars and bars" where the blue meets the white.  A bit of decal set helped them settle down fine.  As this is an odd scale kit I cannot do much in the way of a diorama, maybe I could build a 1/65 scale sub to go with it?

  Happy modelling!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Mark McClellan"